<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>ScoreApp.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>9B8884471F28C45F001C2D99</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>9B88845B1F28C45F001C2D99</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>9B8884661F28C45F001C2D99</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
